Новости сайта

Минимальные требования к программному обеспечению

 
Изображение пользователя Годунова Наталия Николаевна
Минимальные требования к программному обеспечению
от Годунова Наталия Николаевна - Пятница, 7 Декабрь 2018, 08:40
 

Уважаемые коллеги!

Для корректной работы с документами портала требуется пакет MS Office не ниже версии 2010. Для корректной работы с порталом требуется обновить браузер до последней версии. Для просмотра видео на портале обновить Flash Player.